.shiki {
	background-color: #b4a7d6;
}

.hakemenkonmou {
	background-color: #ffe599;
}

.domain {
	background-color: #d5a6bd;
}

.circle {
	background-color: #9fc5e8;
}

.yuki {
	background-color: #b6d7a8;
}

.daddy {
	background-color: #dd7e6b;
}

.vanq {
	background-color: #8e7cc3;
}

.hexastat {
	background-color: #f9cb9c;
}

td {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
